[DRE-maint] Call for ruby 1.9

Filipe filipe at icewall.org
Thu Dec 20 12:12:45 UTC 2007

Hash: SHA1

On Thu, 20 Dec 2007, Lucas Nussbaum wrote:

> On 20/12/07 at 14:27 +1100, James Healy wrote:
>> Filipe wrote:
>>> ruby 1.9 will be out soon (xmas?), and just a few packages from our team are ruby
>>> 1.9 compatible.
>>> Probabily a lot of upstream sources do not support ruby 1.9 yet. But
>>> this is the change that we got to make it ruby 1.9 compatible and submit
>>> changes to upstream and help our upstream source maintainers.
>> Has there been any further discussion on paths and such for the 1.9
>> package? I notice Lucas brought it up on the debian-ruby list in
>> November, but the discussion didn't resolve much.
> No further discussion. My plans are to prepare (or get someone to
> prepare :p) a ruby1.8 package with the vendor patch used by OpenSUSE,
> and upload it to experimental.
> Then convert a few of our libs to use it.
> The change wouldn't break existing libs, so it might be something we can
> still do for lenny.

Hey, I think I miss this discussion. It will be another ruby1.8 package?
And why this other package for ruby1.8, what will be the differences from the
current one?


filipe {
  @             icewall.org
  GPG        1024D/A6BA423E
  Jabber  lautert at jabber.ru

Version: GnuPG v1.4.6 (GNU/Linux)


More information about the Pkg-ruby-extras-maintainers mailing list